/**
 * 档案调档
 *
 * @export
 * @interface HRArchivesMove
 */
export interface HRArchivesMove {

    /**
     * 档案调档标识
     *
     * @returns {*}
     * @memberof HRArchivesMove
     */
    hrarchivesmoveid?: any;

    /**
     * 档案调档名称
     *
     * @returns {*}
     * @memberof HRArchivesMove
     */
    hrarchivesmovename?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HRArchivesMove
     */
    updateman?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HRArchivesMove
     */
    createman?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HRArchivesMove
     */
    createdate?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HRArchivesMove
     */
    updatedate?: any;

    /**
     * 档案信息标识
     *
     * @returns {*}
     * @memberof HRArchivesMove
     */
    hrarchivesid?: any;

    /**
     * 调档类型
     *
     * @returns {*}
     * @memberof HRArchivesMove
     */
    movetype?: any;

    /**
     * 调入单位
     *
     * @returns {*}
     * @memberof HRArchivesMove
     */
    moveinorg?: any;

    /**
     * 调出单位
     *
     * @returns {*}
     * @memberof HRArchivesMove
     */
    moveoutorg?: any;

    /**
     * 调档时间
     *
     * @returns {*}
     * @memberof HRArchivesMove
     */
    activetime?: any;

    /**
     * 备注
     *
     * @returns {*}
     * @memberof HRArchivesMove
     */
    memo?: any;
}