/**
 * 职务证书
 *
 * @export
 * @interface HRDutyCert
 */
export interface HRDutyCert {

    /**
     * 证书
     *
     * @returns {*}
     * @memberof HRDutyCert
     */
    hrdutycertname?: any;

    /**
     * 职务证书标识
     *
     * @returns {*}
     * @memberof HRDutyCert
     */
    hrdutycertid?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HRDutyCert
     */
    createman?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HRDutyCert
     */
    updateman?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HRDutyCert
     */
    createdate?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HRDutyCert
     */
    updatedate?: any;

    /**
     * 描述
     *
     * @returns {*}
     * @memberof HRDutyCert
     */
    memo?: any;

    /**
     * 重要性
     *
     * @returns {*}
     * @memberof HRDutyCert
     */
    importance?: any;

    /**
     * 职务标识
     *
     * @returns {*}
     * @memberof HRDutyCert
     */
    hrdutyid?: any;
}