/**
 * 职位关系
 *
 * @export
 * @interface HRPostRel
 */
export interface HRPostRel {

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HRPostRel
     */
    createman?: any;

    /**
     * 职位关系名称
     *
     * @returns {*}
     * @memberof HRPostRel
     */
    hrpostrelname?: any;

    /**
     * 职位关系标识
     *
     * @returns {*}
     * @memberof HRPostRel
     */
    hrpostrelid?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HRPostRel
     */
    createdate?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HRPostRel
     */
    updateman?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HRPostRel
     */
    updatedate?: any;

    /**
     * 职位标识
     *
     * @returns {*}
     * @memberof HRPostRel
     */
    hrpostid?: any;

    /**
     * 职位
     *
     * @returns {*}
     * @memberof HRPostRel
     */
    hrpostname?: any;

    /**
     * 职位标识
     *
     * @returns {*}
     * @memberof HRPostRel
     */
    phrpostid?: any;

    /**
     * 直接上级职位
     *
     * @returns {*}
     * @memberof HRPostRel
     */
    phrpostname?: any;

    /**
     * 生效
     *
     * @returns {*}
     * @memberof HRPostRel
     */
    begintime?: any;

    /**
     * 到期
     *
     * @returns {*}
     * @memberof HRPostRel
     */
    endtime?: any;
}