/**
 * 职务教育
 *
 * @export
 * @interface HRDutyEdu
 */
export interface HRDutyEdu {

    /**
     * 职务教育标识
     *
     * @returns {*}
     * @memberof HRDutyEdu
     */
    hrdutyeduid?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HRDutyEdu
     */
    createman?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HRDutyEdu
     */
    updateman?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HRDutyEdu
     */
    createdate?: any;

    /**
     * 教育
     *
     * @returns {*}
     * @memberof HRDutyEdu
     */
    hrdutyeduname?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HRDutyEdu
     */
    updatedate?: any;

    /**
     * 描述
     *
     * @returns {*}
     * @memberof HRDutyEdu
     */
    memo?: any;

    /**
     * 重要性
     *
     * @returns {*}
     * @memberof HRDutyEdu
     */
    importance?: any;

    /**
     * 职务标识
     *
     * @returns {*}
     * @memberof HRDutyEdu
     */
    hrdutyid?: any;
}